Page MenuHomeFreeBSD

irc/charybdis: Remove RAND_egd support
ClosedPublic

Authored by brnrd on Dec 23 2015, 11:11 AM.
Tags
None
Referenced Files
Unknown Object (File)
Sun, Jul 7, 12:43 PM
Unknown Object (File)
Sun, Jun 30, 11:47 PM
Unknown Object (File)
Sun, Jun 23, 12:14 PM
Unknown Object (File)
Wed, Jun 19, 7:44 PM
Unknown Object (File)
Sun, Jun 16, 9:54 AM
Unknown Object (File)
Sat, Jun 15, 7:50 PM
Unknown Object (File)
Jun 7 2024, 8:14 AM
Unknown Object (File)
May 28 2024, 9:19 PM
Subscribers
None

Details

Summary

Proposed commit log

irc/charybdis: Remove RAND_egd

 - Add patch to remove RAND_egd from v3.5 RC

PR:		198504
Reviewed_by:	crees (maintainer), koobs (mentor)
Approved by:	
Differential_Revision:	https://reviews.freebsd.org/D4694
Test Plan
  • portlint -AC (no change)
  • Poudriere testport

Diff Detail

Repository
rP FreeBSD ports repository
Lint
No Lint Coverage
Unit
No Test Coverage
Build Status
Buildable 1801
Build 1807: arc lint + arc unit

Event Timeline

brnrd retitled this revision from to irc/charybdis: Remove RAND_egd support.
brnrd updated this object.
brnrd edited the test plan for this revision. (Show Details)
brnrd added reviewers: crees, koobs.
brnrd edited the test plan for this revision. (Show Details)
koobs added a reviewer: feld.
koobs edited edge metadata.

LGTM, pending maintainer (@crees) approval

This revision is now accepted and ready to land.Dec 24 2015, 12:31 PM
In D4694#99333, @brnrd wrote:

Approval from @crees already received in PR198504

Approved by: line in the commit log summary did/does not reflect this

crees edited edge metadata.
In D4694#99338, @koobs wrote:
In D4694#99333, @brnrd wrote:

Approval from @crees already received in PR198504

Approved by: line in the commit log summary did/does not reflect this

Approved :)

This revision was automatically updated to reflect the committed changes.